Bug 226136 - Merge Review: mesa
Summary: Merge Review: mesa
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
(Show other bugs)
Version: 23
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:40 UTC by Nobody's working on this, feel free to take it
Modified: 2016-03-20 20:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-20 20:33:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:40:05 UTC
Fedora Merge Review: mesa

http://cvs.fedora.redhat.com/viewcvs/devel/mesa/
Initial Owner: ajackson@redhat.com

Comment 1 Peter Lemenkov 2008-09-27 21:12:29 UTC
Should we remove FE-LEGAL since SGI re-licensed? See:

http://www.linux.com/feature/148339

Comment 2 Tom "spot" Callaway 2008-10-09 19:37:41 UTC
Lifting FE-Legal.

Comment 3 Adam Jackson 2009-02-21 21:59:54 UTC
Fixed most of the obvious stuff in 7.3-3.  There's still unversioned provides for a bunch of stuff, in principle so you can depend on libGL without caring whose libGL you get.  I'm not sure it's worth keeping, but it's harmless enough.

Comment 4 Cole Robinson 2015-02-11 20:37:52 UTC
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.

Comment 5 Jan Kurik 2015-07-15 15:25:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23


Note You need to log in before you can comment on or make changes to this bug.